<?php

namespace Hilco\Models;

use DB;
use Hilco\Models\SelectsRelatedCount;

class WebAttribute_WebCollection extends WebModel
{
	protected $table = 'WebAttribute_WebCollection';
	protected $fillable = ['webattribute_id','webcollection_id','is_visible','display_order'];

	public function webAttribute() {
		return $this->belongsTo(WebAttribute::class, 'webattribute_id', 'id');
	}

    public function webCollection() {
        return $this->belongsTo(WebCollection::class, 'webcollection_id', 'id');
    }
}
